#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 basic-prelude
version:              0.7.0
visibility:           public
id:                   basic-prelude-0.7.0-6ZzUccSGW201rPI1EicJwb
key:                  basic-prelude-0.7.0-6ZzUccSGW201rPI1EicJwb
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Dan Burton
homepage:             https://github.com/snoyberg/basic-prelude#readme
synopsis:
    An enhanced core prelude; a common foundation for alternate preludes.

description:
    Please see the README on Github at <https://github.com/snoyberg/basic-prelude#readme>

category:             Control, Prelude
abi:                  0c39ca149739616d56680b3b669bd0ad
exposed:              True
exposed-modules:      BasicPrelude CorePrelude
hidden-modules:       Paths_basic_prelude
import-dirs:          /usr/lib/ghc-8.10.3/site-local/basic-prelude-0.7.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/basic-prelude-0.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/basic-prelude-0.7.0
hs-libraries:         HSbasic-prelude-0.7.0-6ZzUccSGW201rPI1EicJwb
depends:
    base-4.14.1.0 bytestring-0.10.12.0 containers-0.6.2.1
    filepath-1.4.2.1 hashable-1.3.0.0-2hTNCY6h24LBZEHqacy9BZ
    text-1.2.4.1 transformers-0.5.6.2
    unordered-containers-0.2.13.0-602GQuCMlfP9kZrcq9TZvH
    vector-0.12.1.2-5hszrBfumemIu85xm28LVC

haddock-interfaces:
    /usr/share/doc/haskell-basic-prelude/html/basic-prelude.haddock

haddock-html:         /usr/share/doc/haskell-basic-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

